@media screen and (max-width: 1170px) {
    html, body{
        min-width: 300px;
        width: 100%;
    }
    body {
        overflow-x: hidden;
    }
    a:focus {
        outline: none;
    }
    .container {
        width: 100% !important;
        min-width: 800px;
        max-width: 1170px;
        padding: 0 10px;
        position: relative;
    }
    .top_line {
        padding-top: 19px;
        position: initial;
    }
    .logo {
        margin-right: 47px;
        width: 200px;
    }
    .btn_block{
        margin-top: 0;
        margin-right: 0;
        /* width: 48.29%; */
        width: 48.2%;
    }
    .buttons-aero{
        display: block;
        margin: 0px 220px 0 239px;
    }
    .ico_head1,.ico_head2{
        /* background-image: none; */
		background: #12504c;
		background: linear-gradient(to bottom, #1e827c, #12504c);
        padding: 8px 0 7px 0;
        width: 100%;
        font-size: 12px;
    }
    .ico_head2{
        width: 100%;
    }
    .ico_head1:hover,.ico_head2:hover{
        /* background-image: none; */
		background: #12504c;
		background: linear-gradient(to top, #1e827c, #12504c);
    }
    .pos-absolute{
        1position: absolute;
        1left: 250px;
        1top: 60px;
    }
    .ico_head3{
        padding: 7px 0 8px 0;
        width: 100%;
        font-size: 12px;
        /* background-image: none; */
		background: #12504c;
		background: linear-gradient(to bottom, #1e827c, #12504c);
        1float: left;
    }
        .ico_head3:hover{
            /* background-image: none; */
		background: #12504c;
		background: linear-gradient(to top, #1e827c, #12504c);
        }
    .header_tel{
        float: right;
    }
    .header_tel a{
        line-height: 20px;
        letter-spacing: -1.8px;
    }
    a.btn_requst_call{
        letter-spacing: -1.3px;
    }
    .adress{
        padding-top: 12px;
        letter-spacing: -0.1px;
    }
    .time_work{
        padding-top: 12px;
    }
    .mail{
        padding-top: 23px;
        1margin-right: 19px;
        float: right;
    }
    .top_menu{
        display: none;
        width: 258px;
        height: 431px;
        position: absolute;
        left: 0;
        top: 56px;
        z-index: 1000;
        padding: 15px 0 0 0;
        margin: 0;
    }
    .top_menu li{
        display: block;
        position: initial;
    }
    .top_menu li a{
        display: block;
        text-align: left;
        font-size: 16px;
        line-height: 29px;
        margin-bottom: 5px;
        padding: 0 33px 0 19px;
        width: auto;
        height: auto;
    }
    .level_1{
        background-image: none;
    }
    .top_menu li.level_1 > a,.top_menu li.level_1 > a:hover{
        background-image: url('../img/arrow-right.png');
        background-position: 234px  center;
        background-repeat: no-repeat;
    }
    .level_1:hover .ul_second_level{
        display: none;
    }
    .ul_second_level.open,.level_1:hover .ul_second_level.open{
        display: block;
        width: 258px;
        height: 459px;
        left: 0;
        top: 0;
        border: 0;
        z-index: 999;
        border-radius: 0;
        padding: 49px 0 0 0;
    }
    .btn_menu_mobile{
        display: block;
    }
    .top_menu .ul_second_level li a{
        padding: 0 33px 0 41px;
    }
    .ul_second_level li.back {
        display: block;
        position: absolute;
        left: 20px;
        top: 15px;
    }
    .top_menu .ul_second_level li a.btn-back{
        padding: 0 10px 0 14px;
        background: url('../img/left-arrow.png') no-repeat left 1px center;
    }
    .top_menu li a.btn-back:hover{
        background: url('../img/left-arrow.png') no-repeat left center;
        opacity: 0.8;
    }
    .bottom_line .search{
        position: absolute;
        right: 0px;
        top: 81px;
        float: none;
        padding: 0;
        z-index: 999;
    }
    .search input[type="text"] {
        width: 250px;
        padding: 8px 10px 7px 38px;
        font-size: 15px;
        background: #fff url(../img/search.png) no-repeat 10px center;
    }
    .search input[type="text"]:-moz-placeholder {
        line-height: 34px;
    }
    .search input[type="text"]::-moz-placeholder {
        line-height: 34px;
    }
    .search input[type="text"]:-ms-input-placeholder {
        line-height: 34px;
    }
    .search input[type="text"]::-webkit-input-placeholder {
        line-height: 34px;
    }
    
    .bottom_line .search input[type="text"] {
        height: 34px;
        vertical-align: top;
        border: 0;
    }
    .bottom_line .search_btn {
        font-size: 13px;
        height: 34px;
        line-height: 34px;
        width: 130px;
        vertical-align: top;
        padding: 0;
    }
    .banner_text{
        padding-top: 101px;
        width: 100%;
        margin-left: 9px;
    }
    .help_text{
        text-align: left;
        
    }
    .help_text2{
        margin-bottom: 22px;
        text-align: left;
    }
    .help_text3{
        font-size: 18px;
        text-align: left;
        line-height: 24px;
    }
    .requst_application{
        padding: 19px 30px;
        margin: 24px 0 0 0;
        width: 411px;
    }
    .banner{
        height: 430px;
        margin-bottom: 30px;
    }

    .left_sidebar,.right_sidebar {
        width: 100%;
        float: none;
        display: inline;
    }
    .content {
        width: 100%;
        padding: 5px 0 0 0;
    }
    .row{
        margin: 0;
    }
    .left_ul {
        display: none;
    }
    .js_h4 {
        cursor: pointer;
        display: none;
    }
    .btn_red_mob {
        display: block;
        width: 100%;
        padding: 7px 0 8px 0;
        font-size: 12px;
    }
    .active_gray_column_small_block .btn_red_mob{
        font-size: 18px;
        padding: 12px 0 8px 0;
        text-transform: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .left_units,.obert_aside {
        display: inline-block;
        width: 24.6%;
        padding: 0 8px;
        margin-bottom: 15px;
    }
    .left_units.active_gray_column_small_block,.obert_aside.active_gray_column_small_block {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 23px;
    }
    a.bottom_right_a{
        width: auto !important;
        display: block;
        text-align: right;
        line-height: 27px;
        /* font-family: 'robotolight'; */
        font-family: 'robotoregular';
        font-size: 14px;
        /* font-style: italic; */
        float: right;
        white-space: nowrap;
    }
        a.bottom_right_a:hover{
            text-decoration: none;
        }
    
    .articles {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .articles {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .news {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .news {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .video_answer {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .video_answer {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .articles_top {
        display: none;
    }
    .news_top {
        display: none;
    }
    .video_answer_top {
        display: none;
    }
    .questions {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .questions {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .thanks {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .thanks {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .interview {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .interview {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .information {
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 780px;
        padding: 25px 29px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .information {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .left_ul {
        background: #f1f1f1;
        border: 1px solid #000;
        border-radius: 3px;
        margin-bottom: 35px;
        display: none;
        position: absolute;
        left: 10px;
        top: 52px;
        top: 0px;
        width: 701px;
        padding: 25px 49px 25px 28px;
        border-top: 0;
        z-index: 999;
    }
    .active_gray_column_small_block .left_ul {
        left: 0;
        position: relative;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
    }
    .questions_top {
        display: none;
    }
    .thanks_top {
        display: none;
    }
    .interview_top {
        display: none;
    }
    .information_top {
        display: none;
    }
    h2, .subtitle{
        margin-top: 26px;
        margin-bottom: 21px;
    }
    h3{
        margin-bottom: 18px;
        margin-top: 27px;
    }
    .img_r{
        margin: 4px 15px 10px 10px;
    }
    .section{
        padding: 7px 115px 20px 0;
    }
    .tabs_left{
        width: 19.8%;
        float: left;
    }
    .tabs_left li{
        margin-bottom: 20px;
    }
    .bth_tab{
        width: 100%;
        height: 97px;
    }
    .tabs_right{
        width: 77.9%;
        padding: 27px 15px 18px 31px;
    }
    .tabs_right ul li{
        font-size: 16px;
        line-height: 24px;
        padding-left: 15px;
        margin-bottom: 10px;
    }
    .tabs_right ul li::before{
        top: 11px;
    }
    .ul_right{
        width: 56.6%;
    }
    ul.ul_right li{
        padding-left: 15px;
        margin-bottom: 13px;
        font-size: 16px;
        line-height: 22px;
    }
    ul.ul_right li:last-child{
        margin-bottom: 0;
    }
    ul.ul_right li::before{
        top: 7px;
    }
    .img_l {
        margin: 3px 10px 10px 0;
    }
    h5{
        margin-right: 22px;
        line-height: 25px;
        margin-bottom: 12px;
    }
    .bottom_tel_left_text{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .footer_tel{
        padding-left: 0;
    }
    .footer_tel span{
        font-size: 17px;
        line-height: 17px;
    }
    .footer_tel a{
        font-size: 24px;
        margin-left: 2px;
        margin-right: 6px;
    }
    .bottom_tel{
        padding: 15px 0 16px 0;
    }
    .bottom_tel_right .search_btn{
        height: 40px;
    }
    .foot1{
        width: 100%;
        margin-right: 3.7%;
        margin-top: 16px;
    }
    .bottom_tel_right .search{
        padding-top: 14px;
        padding-right: 6px;
    }
    .logo_footer{
        float: left;
        /*width: 241px;*/
        margin-right: 38px;
        margin-top: 9px;
    }
    .menu_footer{
        float: left;
        width: 270px;
        margin: 0 0 0 0;
    }
    .footer_menu_left {
        float: left;
        margin-right: 17px;
    }
    .footer_menu_right {
        float: left;
    }
    .footer_adress {
        background-position: left top;
        padding-left: 23px;
        margin-top: 3px;
        margin-left: 553px;
    }
    .footer_social {
        display: block;
        margin-left: 553px;
        margin-top: 12px;
        text-align: left;
        vertical-align: top;
    }
    .footer_social span {
        font-size: 16px;
        line-height: 24px;
        display: block;
        vertical-align: top;
        margin-top: 0;
        margin-right: 3px;
        float: none;
    }
    .soc_ico1,.soc_ico2,.soc_ico3 {
        width: 29px;
        height: 29px;
    }
    .foot2 {
        width: 32.5%;
        margin-right: 27px;
    }
    .block_footer .obert_aside{
        width: 100%;
        padding: 3px 0 0 0;
    }
    .block_footer .title_footer{
        font-size: 20px;
        padding-bottom: 17px;
        margin-bottom: 15px;
        margin-top: 7px;
        display: block;
        width: 100%;
    }
    .foot3 {
        width: 33%;
        margin-right: 3%;
    }
    .foot4 {
        width: 28%;
    }
    .articles_top {
        margin-bottom: 9px;
        padding-bottom: 14px;
    }
    .articles_item,.news_item,.interview_item,.qusest_item,.thanks_item {
        float: left;
        width: 33.33%;
        padding: 1px 14px 0 21px;
        height: 128px;
        overflow: hidden;
    }
    .news_item {
        height: 99px;
    }
    .interview_item {
        height: 182px;
    }
    .qusest_item {
        padding-top: 14px;
        height: 201px;
    }
    .thanks_item {
        padding-top: 20px;
        height: 150px;
    }
    
    .articles_item:nth-child(2),.articles_item:nth-child(5),.articles_item:nth-child(8),
    .news_item:nth-child(2),.news_item:nth-child(5),.news_item:nth-child(8),
    .interview_item:nth-child(2),.interview_item:nth-child(5),.interview_item:nth-child(8),
    .qusest_item:nth-child(1),.qusest_item:nth-child(4),.qusest_item:nth-child(7),
    .thanks_item:nth-child(1),.thanks_item:nth-child(4),.thanks_item:nth-child(7){
        padding-left: 0;
        padding-right: 39px;
    }
    .articles_item:nth-child(4),.articles_item:nth-child(7),.articles_item:nth-child(10),
    .news_item:nth-child(4),.news_item:nth-child(7),.news_item:nth-child(10),
    .interview_item:nth-child(4),.interview_item:nth-child(7),.interview_item:nth-child(10),
    .qusest_item:nth-child(3),.qusest_item:nth-child(6),.qusest_item:nth-child(9),
    .thanks_item:nth-child(3),.thanks_item:nth-child(6),.thanks_item:nth-child(9){
        padding-right: 0;
        padding-left: 42px;
    }
    .articles_item img{
        margin: 5px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .articles_item a{
        float: none;
        width: auto;
        line-height: 19px;
        margin-right: 6px;
        display: inline;
    }
    .articles_item a br{
        display: none;
    }
    .articles_item_text{
        float: none;
    }
    .articles_item_text p{
        line-height: 20px;
        1letter-spacing: -0.4px;
    }
    .video{
        max-width: none;
    }
    .video_answer_top span br,.questions_top span br{
        display: none;
    }
    .questions_center,.thanks_center{
        display: inline-block;
    }
    .thanks_item_tall {
        margin-bottom: 0px;
    }
    .active_gray_column_small_block .js_small_block_content{
        display: inline-block;
        width: 100%;
    }
    i.mob-close{
        display: block;
        position: absolute;
        right: 10px;
        top: 10px;
        width: 12px;
        height: 12px;
        background: url('../img/close.png') no-repeat 0 0;
        cursor: pointer;
    }
    .desktop-hide i.mob-close{
        right: -40px;
        top: -15px;
    }
    .desktop-hide{
        display: block;
    }
    .left_ul span {
        float: left;
        font-family: 'robotomedium';
        font-size: 20px;
        line-height: 20px;
    }
    .ul_second_level.open, .level_1:hover .ul_second_level.open{
        height: 382px;
    }
    .js_small_block_content .btn_thanks,.questions_bottom .btn_header{
        float: left;
    }
    .desk-switcher{
        display: none;
    }
    .video img{
        width: 100%;
    }
    .thanks_item_name{
        float: none;
        display: block;
    }
    .btn_block.pos-absolute {
        margin-right: 0;
        width: 97.4%;
        margin-top: 11px;
    }
    
    
}

@media screen and (max-width: 800px) {
    .container {
        min-width: 500px;
        max-width: 800px;
    }
    .logo {
        margin-right: 7px;
        width: 170px;
    }
    .btn_block:nth-child(3){
        margin-right: 0;
    }
    .btn_block.pos-absolute {
        width: 99.9%;
        margin-top: 11px;
    }
    .header_tel{
        position: absolute;
        right: 10px;
        top: 97px;
        z-index: 1;
    }
    .header_tel span{
        font-size: 17px;
    }
    .header_tel a {
        font-size: 21px;
        line-height: 21px;
        letter-spacing: 0.2px;
    }
    .header_tel a.btn_requst_call{
        font-size: 13px;
        line-height: 15px;
        letter-spacing: 0px;
        white-space: nowrap;
    }
    .adress{
        width: 36.5%;
        margin-right: 3%;
        letter-spacing: -0.2px;
        min-height: 80px;
    }
        .adress span{
            white-space: normal;
            font-size: 14px;
            line-height: 17px;
        }
    .time_work{
        width: 25.1%;
        min-height: 39px;
        margin-right: 20%;
        background: url(../img/time-left-mob.png) no-repeat 8px 15px;
    }
        .time_work span{
            white-space: normal;
            font-size: 14px;
            line-height: 18px;
        }
        .time_work br{
            display: none;
        }
    .mail{
        position: relative;
        margin-right: 20%;
        padding: 0px;
        float: left;
        width: 25.1%;
        background: url(../img/mail.png) no-repeat left 4px center;
    }
    .bottom_line a{
        font-size: 14px;
        line-height: 17px;
    }
    .bottom_line .search{
        right: 0px;
        top: 104px;
    }
    .search input[type="text"] {
        width: 219px;
        height: 28px;
        line-height: 28px;
        padding: 0 10px 0 46px;
        border: 0;
        font-size: 15px;
        background: #fff url(../img/search.png) no-repeat 18px center;
    }
    .search input[type="text"]:-moz-placeholder {
        /* display: block; */
        height: 28px;
        line-height: 28px;
        vertical-align: bottom;
    }
    .search input[type="text"]::-moz-placeholder {
        /* display: block; */
        height: 28px;
        line-height: 28px;
        vertical-align: bottom;
    }
    .search input[type="text"]:-ms-input-placeholder {
        /* display: block; */
        height: 28px;
        line-height: 28px;
        vertical-align: bottom;
    }
    .search input[type="text"]::-webkit-input-placeholder {
        /* display: block; */
        height: 28px;
        line-height: 28px;
        vertical-align: bottom;
    }
    .bottom_line .search_btn {
        font-size: 13px;
        height: 28px;
        line-height: 29px;
        width: 130px;
    }
    .btn_menu_mobile{
        width: 30px;
        height: 48px;
    }
    .time_work > span.mob-800{
        display: none;
    }
    .mail a{
        padding-left: 32px;
    }
    .bottom_line{
        margin-bottom: 12px;
    }
    .banner_text{
        padding-top: 42px;
        width: 68.9%;
        margin-left: 0px;
    }
    .help_text{
        font-size: 38px;
        line-height: 46px;
        margin-bottom: 14px;
    }
    .help_text2{
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .help_text3{
        font-size: 18px;
        line-height: 22px;
    }
    .requst_application{
        padding: 19px 0 18px 0;
        margin: 19px 0 0 0;
        width: 100%;
    }
    .left_units, .obert_aside{
        display: inline-block;
        width: 49.45%;
    }
    .content_zone > .container > .row{
        margin: 0;
    }
    .content{
        1width: 481px;
        padding: 5px 0 0 0;
        1margin-left: -43px;
        1margin-right: -21px;
        float: none;
    }
    .img_r {
        margin: 5px 0 10px 20px;
        width: 240px;
    }
    ol li {
        font-size: 16px;
        margin-bottom: 5px;
        padding-left: 17px;
        line-height: 24px;
    }
    .section {
        padding: 7px 0 20px 0;
    }
    .tabs_left {
        width: 100%;
        float: none;
        text-align: center;
    }
    .tabs_left li {
        margin: 0 1% 20px 1%;
    }
    .tabs_left li:first-child {
        margin-left: 0;
    }
    .tabs_left li:last-child {
        margin-right: 0;
    }
    .current-tab::after,.bth_tab:hover::after{
        left: 50%;
        margin-left: -10px;
        top: 110.8%;
        width: 20px;
        height: 11px;
        background: url(../img/arrow_tabs_d.png) no-repeat center;
    }
    .bth_tab {
        width: 31%;
        height: 105px;
        display: inline-block;
        vertical-align: top;
    }
    .bth_tab span{
        font-size: 16px;
        line-height: 18px;
    }
    .tabs_right{
        width: 100%;
        padding: 17px 13px 13px 13px;
    }
    .tabs_right ul li {
        font-size: 16px;
        line-height: 24px;
        padding-left: 15px;
        margin-bottom: 5px;
    }
    .img_l {
        margin: 9px 8px 4px 0;
        width: 240px;
    }
    h5 {
        margin-right: 0px;
        line-height: 26px;
        margin-bottom: 7px;
        letter-spacing: -0.1px;
    }
    .bottom_tel {
        padding: 15px 0 18px 0;
    }
    .bottom_tel_left {
        float: none;
        text-align: center;
    }
    .bottom_tel_left_text {
        font-size: 14px;
        margin-bottom: 1px;
    }
    .footer_tel {
        padding-left: 0;
    }
    .bottom_tel_right {
        float: none;
        margin-top: -3px;
    }
    .bottom_tel_right .search {
        padding-top: 14px;
        padding-right: 0px;
        float: none;
        text-align: center;
    }
    .bottom_tel_right .search_btn {
        font-size: 13px;
        height: 28px;
        line-height: 29px;
    }
    .logo_footer {
        float: left;
        /*width: 200px;*/
        margin-right: 29px;
        margin-top: 4px;
    }
    .menu_footer {
        float: left;
        width: 251px;
        margin: 0 0 0 0;
    }
    .footer_menu_left {
        float: left;
        margin-right: 14px;
    }
    .menu_footer ul li a {
        margin-bottom: 8px;
        display: block;
    }
    .footer_adress {
        background-position: 5px 0;
        padding-left: 29px;
        margin-top: 10px;
        margin-left: 0;
        padding-top: 1px;
        width: 209px;
        display: inline-block;
    }
    .footer_social {
        display: inline-block;
        margin-left: 17px;
        margin-top: 10px;
        text-align: left;
        vertical-align: top;
        padding-top: 0px;
    }
    .footer_social span{
        margin-top: 1px;
    }
    .copyright{
        margin-top: 15px;
    }
    .foot2,.foot3,.foot4{
        display: none;
    }
    .ul_right {
        width: 48.3%;
    }
    footer {
        padding: 10px 0 15px;
    }
    .left_ul{
        1width: 301px;
    }
    .articles,.news,.video_answer,.questions,.thanks,.interview,.information{
        1width: 380px;
    }
    .articles_item img{
        width: 74px;
        height: 50px;
    }
    .articles_item, .news_item, .interview_item, .qusest_item, .thanks_item {
        width: 49.6%;
        padding: 1px 0px 0 0px;
        height: auto;
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .articles_item_text{
        margin-left: 5px;
        margin-right: 5px;
    }
    .interview_item{
        1height: 178px;
    }
    .news_item{
        1height: 104px;
    }
    .thanks_item {
        1height: 133px;
    }
    .thanks_item_bottom p {
        height: 59px;
        overflow: hidden;
    }
    .thanks_item_top {
        background-position: left 6px;
        padding: 6px 0 2px 0;
    }
    .articles_item:nth-child(2n),
    .news_item:nth-child(2n),
    .interview_item:nth-child(2n),
    .qusest_item:nth-child(2n+1),
    .thanks_item:nth-child(2n+1){
        padding: 1px 10px 0 0;
    }
    .articles_item:nth-child(2n+1),
    .news_item:nth-child(2n+1),
    .interview_item:nth-child(2n+1),
    .qusest_item:nth-child(2n),
    .thanks_item:nth-child(2n){
        padding: 1px 0 0 10px;
    }
    /* .articles_item img, */.news_item_img img {
        margin: 4px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .articles_item img {
		margin-right:17px;
		margin-bottom:10px;
        margin-left: 0px;
	}
    .news_item_text_date{
        font-size: 11px!important;
    }
    .news span{
        float: none;
        display: block;
    }
    .news_item_img a{
        float: left;
    }
    .news .news_top a{
        float: right;
    }
    .top_menu {
        top: 47px;
    }
    .ul_second_level.open, .level_1:hover .ul_second_level.open{
        height: 382px;
    }
    .area-btn {
        margin: 21px 0 21px 0;
        display: inline-block;
    }
    .thnks-adr {
        float: none;
        margin-right: 123px;
        display: block;
    }
    .news_item_text,.news a{
        float: none;
        width: auto;
    }
    .news_item_img{
        width: auto;
    }

    .thanks_item_name{
        float: none;
        display: block;
    }
    .buttons-aero {
        margin: 0px 0 0 239px;
    }
    .btn_block {
        /* width: 49.1%; */
        width: 49%;
    }
    .btn_block.v2 {
        margin-left: 1px;
    }
    .ico_head1, .ico_head2 {
        font-size: 10px;
    }
    .halpf-left,.halpf-right{
        width: 100%;
    }
    .bottom_line .search input[type="text"] {
        height: 28px;
        line-height: 28px;
    }
    ul.lne-lst li {
        margin: 0 0.10% 3% 0.10%;
        width: 46.3%;
    }
    ul.lne-lst li:nth-child(3n+1){
        margin-left:  0.10%;
    }
    ul.lne-lst li:nth-child(3n+3){
        margin-right:  0.10%;
    }
    ul.lne-lst li:nth-child(2n+2){
        margin-right:  0;
    }
    ul.lne-lst li:nth-child(2n+1){
        margin-left:  0;
    }
}
@media screen and (max-width: 500px) {
    .btn_block.pos-absolute{
        margin-top: 0;
    }
    .buttons-aero {
        margin: 10px 0 0 0;
    }
    .container {
        min-width: 300px;
        max-width: 500px;
    }
    .top_line {
        padding-top: 7px;
    }
    .logo {
        margin: 0 auto 6px auto;
        width: 225px;
        display: block;
        float: none;
    }
    .btn_block{
        width: 100%;
        margin: 0 0 0 0;
        position: relative;
        left: auto;
        top: auto;
    }
    .ico_head1, .ico_head2{
        width: 72%;
        margin: 0 auto 16px auto;
    }
    .ico_head3 {
        padding: 7px 0 8px 0;
        width: 72%;
        font-size: 12px;
        /* background-image: none; */
		background: #12504c;
		background: linear-gradient(to bottom, #1e827c, #12504c);
        display: block;
        margin: 0 auto;
        float: none;
    }
    .adress {
        width: 100%;
        margin: 0;
        letter-spacing: 0;
        padding-left: 42px;
        padding-top: 13px;
        background-position: 18px 19px;
        float: none;
        min-height: inherit;
    }
    .time_work {
        width: 100%;
        margin-right: 0;
        background: url(../img/time-left-mob.png) no-repeat 17px 19px;
        padding: 10px 0 0 41px;
        letter-spacing: 0;
        float: none;
    }
    .time_work br,.mob-800 {
        display: block;
    }
    .mail {
        position: relative;
        left: auto;
        top: auto;
        margin-right: 0;
        padding: 11px 0 0 15px;
        float: none;
        width: 100%;
        background-position: 15px 11px;
    }
    .top_line{
        1position: initial;
    }
    .header_tel {
        position: absolute;
        left: 50%;
        bottom: 17px;
        right: auto;
        top: auto;
        width: 185px;
        margin-left: -92px;
    }
    .bottom_line {
        margin-bottom: 85px;
    }
    .header_tel a {
        font-size: 22px;
        line-height: 21px;
        letter-spacing: 0.2px;
    }
    .header_tel a.btn_requst_call {
        font-size: 14px;
        line-height: 15px;
        letter-spacing: -0.2px;
    }
    .bottom_line .search {
        right: 0px;
        bottom: -124px;
        /* bottom: -137px; */
        top: auto;
    }
    .search input[type="text"] {
        width: 149px;
        height: 26px;
        line-height: 26px;
        vertical-align: middle;
        padding: 0 10px 0 33px;
        border: 0;
        font-size: 15px;
        background: #fff url(../img/search.png) no-repeat 10px center;
    }
    .search input[type="text"]:-moz-placeholder {
        line-height: 26px;
    }
    .search input[type="text"]::-moz-placeholder {
        line-height: 26px;
    }
    .search input[type="text"]:-ms-input-placeholder {
        line-height: 26px;
    }
    .search input[type="text"]::-webkit-input-placeholder {
        line-height: 26px;
    }
    .bottom_line .search_btn {
        font-size: 13px;
        height: 28px;
        line-height: 28px;
        width: 78px;
    }
    .banner_text {
        padding-top: 182px;
        width: 100%;
        margin-left: 0px;

        position: relative;
    }
        .banner_text:before {
            content: "";
            display: block;
            width: 107%;
            height: 56%;
            background: url(../img/whitegrd.png) no-repeat center center;
            background-size: cover;
            position: absolute;
            left: -3.6%;
            bottom: 0;
            z-index: 0;
        }
    .help_text {
        font-size: 35px;
        line-height: 44px;
        margin-bottom: 0px;
        text-align: center;
        position: relative;
        z-index: 1;
    }
    .help_text2 {
        font-size: 24px;
        line-height: 27px;
        margin: 0 0 10px 0;
        text-align: center;
        position: relative;
        z-index: 1;
    }
    .banner_text span.help_text3 {
        display: none;
    }
    .requst_application {
        padding: 12px 0;
        margin: 14px auto;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .banner {
        margin-bottom: 24px;
    }
    .left_units, .obert_aside {
        width: 88.8%;
        margin: 0 auto 10px auto;
        display: block;
        padding: 0;
    }
    .content_zone {
        margin-top: 24px;
    }
    .content{
        1width: 279px;
        margin: 0 0 14px 0;
    }
    .content_zone > .container > .row {
        margin: 0;
    }
    .img_r {
        margin: 5px auto 10px auto;
        width: auto;
        float: none;
        display: block;
    }
    .tabs_left li {
        margin: 0 0.1% 20px 0.1%;
    }
    .bth_tab {
        width: 31.4%;
        height: 99px;
    }
    .bth_tab span {
        font-size: 12px;
        line-height: 18px;
        margin: 0 5px;
    }
    .ico_tab_3 {
        margin: 9px auto;
    }
    .current-tab::after, .bth_tab:hover::after {
        right: 46.6%;
    }
    .img_l {
        margin: 9px auto 4px auto;
        width: auto;
        display: block;
        float: none;
    }
    .ul_right {
        width: 100%;
    }
    .footer_tel {
        padding-left: 0;
        display: block;
        width: 190px;
        margin: 5px auto 0 auto;
    }
    .bottom_tel_right .search_btn {
        padding: 0;
        font-size: 13px;
        width: 85px;
        height: 26px;
        line-height: 26px;
        vertical-align: top;
    }
    .logo_footer {
        float: none;
        /*width: 240px;*/
        margin: 4px auto 11px auto;
        display: block;
    }
    .foot1 {
        width: auto;
        margin: 16px 21px 0 21px;
        display: block;
        float: none;
    }

    .footer_social span{
        display: inline-block;
    }
    .menu_footer {
        float: none;
        width: 100%;
    }
    .footer_adress {
        background-position: 5px 0;
        padding-left: 29px;
        margin-top: 10px;
        margin-left: -30px;
        padding-top: 1px;
        width: 100%;
        display: inline-block;
    }
    .footer_social {
        margin-left: 0px;
        margin-top: 2px;
        padding-top: 0px;
    }
    .left_ul {
        width: 201px;
    }
    .articles, .news, .video_answer, .questions, .thanks, .interview, .information {
        width: 280px;
    }
    .articles_item, .news_item, .interview_item, .qusest_item, .thanks_item {
        width: 100%;
        float: none;
        padding: 1px 1px 0 1px;
    }
    .m-feedback.v2 select.m-select {
        width: 100%;
    }
    ul.pagination > li > a.prev, ul.pagination > li > a.next {
        width: 32px;
        text-indent: -9999px;
        position: relative;
    }
    ul.pagination > li > a.prev:before{
        content: "<<";
        display: block;
        position: absolute;
        left: 9px;
        top: 0px;
        width: 15px;
        height: 15px;
        text-indent: 0;
    }
    ul.pagination > li > a.next:before{
        content: ">>";
        display: block;
        position: absolute;
        left: 9px;
        top: 0px;
        width: 15px;
        height: 15px;
        text-indent: 0;
    }
    .news_item_img {
        width: auto;
/*        float: none;*/
        display: inline;
    }
    .news_item_img img {
        margin: 0 4px 4px 0;
    }
    .news_item_text{
        float: none;
        width: auto;
    }
    .news span{
        display: block;
        float: none;
    }
    a.news_item_text_text{
        float: none;
    }
    .video img{
        width: 100%;
    }

        .articles_item:nth-child(2n),
    .news_item:nth-child(2n),
    .interview_item:nth-child(2n),
    .qusest_item:nth-child(2n+1),
    .thanks_item:nth-child(2n+1){
        padding: 1px 0 0 0;
    }
    .articles_item:nth-child(2n+1),
    .news_item:nth-child(2n+1),
    .interview_item:nth-child(2n+1),
    .qusest_item:nth-child(2n),
    .thanks_item:nth-child(2n){
        padding: 1px 0 0 0;
    }
    .btn_small {
        font-size: 11px;
    }
    ul.lne-lst li{
        margin: 0 0.60% 3% 0.60%;
        width: 98.2%;
    }
    ul.lne-lst li:nth-child(3n+1){
        margin-left: 0;
    }
    ul.lne-lst li:nth-child(3n+3){
        margin-right: 0;
    }
    ul.lne-lst li:nth-child(2n+2){
        margin-right: 0;
    }
    .lne-btn-area{
        margin: 0 50px;
    }
    .content table tbody tr td{
        padding: 4px 9px 7px 9px;
    }
    .content table thead tr td{
        padding: 6px 10px 7px 10px;
    }
    .time_work > span.mob-800 {
        display: block;
    }
    .a-right {
        float: right;
        width: 50%;
        text-align: right;
    }
    .a-left {
        float: left;
        width: 50%;
    }
}

@media only screen and (min-width:1000px) {
	
	.news a.news_item_img {
		width: 40%;
	}
}